package ink.wgink.module.examine.pojo.vos.question;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 *
 * @ClassName: QuestionTypeVO
 * @Description: 试题类型
 * @Author: CodeFactory
 * @Date: 2021-04-04 11:40:13
 * @Version: 3.0
 **/
@ApiModel
public class QuestionTypeVO {

    @ApiModelProperty(name = "questionTypeParentId", value = "上级ID")
    private String questionTypeParentId;
    @ApiModelProperty(name = "typeName", value = "类型名称")
    private String typeName;
    @ApiModelProperty(name = "typeSummary", value = "说明")
    private String typeSummary;

    public String getQuestionTypeParentId() {
        return questionTypeParentId == null ? "" : questionTypeParentId.trim();
    }

    public void setQuestionTypeParentId(String questionTypeParentId) {
        this.questionTypeParentId = questionTypeParentId;
    }

    public String getTypeName() {
        return typeName == null ? "" : typeName.trim();
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getTypeSummary() {
        return typeSummary == null ? "" : typeSummary.trim();
    }

    public void setTypeSummary(String typeSummary) {
        this.typeSummary = typeSummary;
    }


}
